#listaSeries > li {
  position: relative;
}
#listaSeries > li .drop {
  display: none;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 12px 20px;
  text-align: center;
  background-color: #c3e6cb;
  color: #155724;
}

#listaSeries > li.activo > .drop {
  display: block;
}

#listaSeries > li > .drop.activo {
  background-color: lightgreen;
}

.eliminar_serie {
  position: absolute;
  top: 0;
  right: 0;
  margin: 5% 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0;
  transition: all 700ms;
}

#listaSeries > li:hover .eliminar_serie {
  margin: 5% -7px;
  opacity: 1;
}

@media (max-width: 600px) {
  #listaSeries > li .eliminar_serie {
    margin: 5% -7px;
    opacity: 1;
  }
}
